<bugID>891231<Summary>Find bar is displayed with a white background color</Summary><Description>Created attachment 772490
Screenshot of bug

When the findbar got moved from the browser-bottombox to a child of browserContainer, the findbar lost its inherited background-color. This background-color was previously applied via:

&gt;  #navigator-toolbox &gt; toolbar:not(:-moz-lwtheme),
&gt;  #browser-bottombox:not(:-moz-lwtheme) {
&gt;    background-color: hsl(210,75%,92%);
&gt;  }

See attached screenshot.</Description></bugID>